Subject: Ticket Assigned - Request my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 16:09:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request my order Dear Sir/Mrs
Kindly I’m writing to you about my last order no. 61627224776. I requested 2 types of perfumes  Camara zodiac for men and Camara Seniorita for women as there is an offer on them buy 1 get 1 free. When I received the order, unfortunately I was surprised that the order contains only 1 item of each perfume 
Can you solve this problem please as I will travel on Monday ?
Thanks in advance 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4780942